<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20070813</CreaDate><CreaTime>09330800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{A553942D-72BE-4E4E-9FEE-0060CAA7B1A9}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\SV1SO\dfsroot\fsfiles\office\so\projects\webgis\roads\d8webroads</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\SV1SO\dfsroot\fsfiles\office\so\projects\webgis\roads\d8webroads</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\fstmp\d8webroads</srcused><date Sync="TRUE">20070813</date><time Sync="TRUE">09330800</time></procstep></lineage></dataqual></metadata>
